# Russian translation for unity-firefox-extension
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the unity-firefox-extension package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: unity-firefox-extension\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-10-18 14:00+0100\n"
"PO-Revision-Date: 2012-09-21 08:25+0000\n"
"Last-Translator: Maxim Ermilov <Unknown>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-09-21 08:40+0000\n"
"X-Generator: Launchpad (build 15985)\n"

#: unity_webapps.properties:0
msgid ""
"Would you like to install %S (%S), for extra features and quicker access?"
msgstr ""

#: unity_webapps.properties:1
msgid "Yes"
msgstr "Да"

#: unity_webapps.properties:2
msgid "No"
msgstr "Нет"

#: unity_webapps.properties:3
msgid "Don't ask again"
msgstr "Больше не спрашивать"

#: unity_webapps.properties:4
msgid "Desktop Integration"
msgstr "Интеграция с рабочим столом"

#: unity_webapps.properties:5
msgid "Exceptions..."
msgstr "Исключения..."

#: unity_webapps.properties:6
msgid "Prompt integration options for any website"
msgstr ""

#: unity_webapps.properties:7
msgid "These websites won't prompt any integration options"
msgstr ""

#: unity_webapps.properties:8
msgid "Close"
msgstr "Закрыть"
